<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="tab_button_style">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:layout_weight">1</item>
    </style>

    <style name="edit_resume_title">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">36dp</item>
        <item name="android:textColor">@color/textColor</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:paddingLeft">@dimen/default_padding</item>
        <item name="android:paddingRight">@dimen/default_padding</item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:textSize">@dimen/text_size_14</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="edit_resume_edit">
        <item name="android:layout_width">match_parent</item>
        <item name="android:textColorHint">@color/gray3</item>
        <item name="android:textSize">@dimen/text_size_13</item>
        <item name="android:layout_marginLeft">@dimen/default_margin</item>
        <item name="android:layout_marginRight">@dimen/default_margin</item>
        <item name="android:background">@color/gray_fa</item>
        <item name="android:gravity">top</item>
        <item name="android:padding">10dp</item>
        <item name="android:textColor">@color/textColor</item>
    </style>

    <style name="tv_resume_style">
        <item name="android:layout_width">match_parent</item>
        <item name="android:textColorHint">@color/gray3</item>
        <item name="android:textSize">@dimen/text_size_13</item>
        <item name="android:layout_marginLeft">@dimen/default_margin</item>
        <item name="android:layout_marginRight">@dimen/default_margin</item>
        <item name="android:background">@color/white</item>
        <item name="android:gravity">top</item>
        <item name="android:padding">10dp</item>
        <item name="android:textColor">@color/textColor2</item>


    </style>
</resources>